/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2013 Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */

div#header {
	padding: 0 13px;
}

div#header #top div {
	float: left;
}

div#header #visual {
	position: relative;
}

div#header #diashow {
	height: 285px;
}

div#header #dynamic {
	height: auto;
	width: 100%;
}

div#page {
	position: relative;
	margin:0 auto;
	padding: 0 2.1333em;
	width: 61.7333em;
	min-height: 100%;
	_height: 100%;
	background: url('../images/background.gif') bottom right white;
	background-repeat: no-repeat;
}

div#content {
	margin-top: 1.2em;
	padding-bottom: 15em;
}

div#footer {
    width: 59.7%;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 35.75%;
	padding-right: 4.55%
}

div.clear {
	clear: left;
	font-size: 0px;
	line-height: 0px;
	height: 0px;	
}

#footer img {
	float: right;
}